{
  "id": "DualDaggers",
  "name": "Morph Spear",
  "castCD": 0,
  "props": {},
  "group": 5,
  "droppable": true,
  "tags": [
    {
      "tag": "CritSameAsNormalInUI"
    }
  ],
  "gameplayDesc": "Le 3ème coup est un {coup critique@CC}.",
  "icon": {
    "file": "cardIcons.png",
    "size": 24,
    "x": 2,
    "y": 2
  },
  "cellCost": 0,
  "moneyCost": 1800,
  "tier1": "Brutality",
  "hasLevels": true,
  "legendAffix": "FullLifeDamage",
  "__separator_group_ID": 5,
  "__separator_group_Name": "Melee",
  "__original_Index": 52
}
